<?php

namespace App\Repository;

/**
 * OperationAuthorizationDeviceLogRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class OperationAuthorizationDeviceLogRepository extends \Doctrine\ORM\EntityRepository
{
}
